/* screen - privacy */

.privacy {
  background-color: var(--ffffff);
  margin: 0px;
  min-height: 3548px;
  min-width: 2506px;
  overflow-x: hidden;
  position: relative;
  width: 100%;
}

.privacy .group-4-xt5Mqi {
  background-color: transparent;
  height: 1664px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 2506px;
}

.privacy .bg1-U09b95 {
  aspect-ratio: 1.506010;
  background-color: transparent;
  height: 1664px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 2506px;
}

.privacy .logo-U09b95 {
  aspect-ratio: 3.812500;
  background-color: transparent;
  height: 128px;
  left: 171px;
  object-fit: cover;
  position: absolute;
  top: 54px;
  width: 488px;
}

.privacy .back-U09b95 {
  background-color: transparent;
  cursor: pointer;
  height: 61px;
  left: 90px;
  position: absolute;
  top: 71px;
  width: 39px;
}

.privacy .footer-xt5Mqi {
  background-color: transparent;
  height: 537px;
  left: 0px;
  position: absolute;
  top: 3011px;
  width: 2516px;
}

.privacy .rectangle-3-EIGGZx {
  background: radial-gradient(50% 50% at 50% 50%, rgba(102, 102, 102, 1) 0%, rgba(74, 73, 73, 0.95) 57%, rgba(26, 26, 26, 0.9) 100%);
  background-color: transparent;
  height: 537px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 2506px;
}

.privacy .copyright-2026-blith-EIGGZx {
  background-color: transparent;
  height: auto;
  left: 856px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 455px;
  width: auto;
}

.privacy .contact-contactblithetechcom-EIGGZx {
  background-color: transparent;
  height: auto;
  left: 279px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 111px;
  width: auto;
}

.privacy .privacy-policy-EIGGZx {
  background-color: transparent;
  height: auto;
  left: 279px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}

.privacy .terms-of-use-EIGGZx {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 599px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}

.privacy .x-EIGGZx {
  background-color: transparent;
  height: auto;
  left: 559px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}

.privacy .icontent-xt5Mqi {
  background-color: transparent;
  height: 2401px;
  left: 196px;
  position: absolute;
  top: 262px;
  width: 2185px;
}

.privacy .incontent-5xBUDn {
  background-color: transparent;
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: 33px;
  font-style: normal;
  font-weight: 300;
  height: auto;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 63px;
  position: absolute;
  text-align: left;
  top: 55px;
  width: 2020px;
}

.privacy .date-5xBUDn {
  background-color: transparent;
  height: auto;
  left: 1354px;
  letter-spacing: 0.00px;
  line-height: 63px;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 825px;
}

.privacy .title-5xBUDn {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 63px;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 911px;
}
